## kms++ 0~git20250426~164358+0f18e6d

=== meson_options.txt ===
option('omap', type : 'feature', value : 'auto',
       description : 'Build omapdrm extensions')

option('libutils', type : 'boolean', value : true,
       description : 'Build kms++utils library')

option('utils', type : 'boolean', value : true,
       description : 'Build an assortment of kms++ utils and tests')

option('pykms', type : 'feature', value : 'auto',
       description : 'Build python bindings')

option('kmscube', type : 'boolean', value : false,
       description : 'Build kmscube test application')
