=== debian/changelog ===
kms++ (0~git20250426~164358+0f18e6d-0ubuntu1) questing; urgency=medium

  * Initial upload to Ubuntu (LP: #2092065)
  * d/control: Update maintainer, standards-version
  * d/copyright: Update copyright
  * d/watch: Add watchfile for new versions

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Mon, 21 Jul 2025 11:07:39 +0100

kms++ (0~git20250426~164358+0f18e6d-1) trixie; urgency=medium

  * Update to head of tree
  * d/c: pkg-config => pkgconf
  * lintian-overrides: ignore no-manual-page
  * d/copyright: fix superfluous-file-pattern

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 13 May 2025 11:50:26 +0100

kms++ (0~git20231115~065257+9ae90ce-1) bookworm; urgency=medium

  * Update to head of tree

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 12 Jan 2024 17:23:11 +0000

kms++ (0~git20230930~162059+b91affd-1) bookworm; urgency=medium

  * Update to head of tree

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 05 Oct 2023 13:16:03 +0100

kms++ (0~git20221104~171243+adc05b6-1) bullseye; urgency=medium

  * Update to head of tree

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 07 Nov 2022 12:16:51 +0000

kms++ (0~git20211110~105525+2236a8c-1) bullseye; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 21 Apr 2022 16:21:38 +0100
