=== debian/control ===
Source: kms++
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13),
 cmake,
 dh-python,
 libdrm-dev,
 libevdev-dev,
 libfmt-dev,
 meson,
 pkgconf,
 python3-dev,
 pybind11-dev,
Standards-Version: 4.7.2.0
Section: libs
Homepage: https://github.com/tomba/kmsxx
Vcs-Git: https://github.com/tomba/kmsxx.git
Rules-Requires-Root: no

Package: libkms++-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkms++0 (= ${binary:Version}), ${misc:Depends}
Description: C++ library for kernel mode setting - development files
 C++11 library, utilities and python bindings for Linux kernel mode setting
 .
 This package contains the development files.

Package: libkms++0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ library for kernel mode setting
 C++11 library, utilities and python bindings for Linux kernel mode setting

Package: kms++-utils
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ library for kernel mode setting - utilities
 C++11 library, utilities and python bindings for Linux kernel mode setting
 .
 This package contains:
  * kmsblank - blank screen(s)
  * kmstest - set modes and planes and show test pattern on crtcs/planes,
    and test page flips
  * kmsprint - print information about DRM objects
  * fbtest

Package: python3-kms++
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: C++ library for kernel mode setting - python3 bindings
 C++11 library, utilities and python bindings for Linux kernel mode setting
 .
 This package contains the Python 3 bindings.
