=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://archive.raspberrypi.org/debian/pool/main/k/kms++/ \
  kms\+\+_(0~git[0-9]{8}~[0-9]{6}\+[a-f0-9]+)\.orig\.tar\.(?:gz|xz) debian uupdate
