## kms++ 0~git20250807.1813ada

=== debian/changelog ===
kms++ (0~git20250807.1813ada-1) trixie; urgency=medium

  * d/c: pkg-config => pkgconf
  * lintian-overrides: ignore no-manual-page
  * d/copyright: fix superfluous-file-pattern
  * d/gbp.conf: update debian branch

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 12 Aug 2025 12:59:32 +0100

kms++ (0~git20250807.1813ada-1~bookworm) bookworm; urgency=medium

  * debian: add watch file
  * debian: add gbp.conf
  * New upstream version 0~git20250807.1813ada

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 12 Aug 2025 12:50:35 +0100
