=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: kms++
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.com>
+Maintainer: Serge Schneider <serge@raspberrypi.com>
 Build-Depends: debhelper-compat (= 13),
  cmake,
  dh-python,
@@ -12,7 +11,7 @@
  pkgconf,
  python3-dev,
  pybind11-dev,
-Standards-Version: 4.7.2.0
+Standards-Version: 4.5.1
 Section: libs
 Homepage: https://github.com/tomba/kmsxx
 Vcs-Git: https://github.com/tomba/kmsxx.git
